/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "印象笔记可以让你和同事好友一起协作。";

NSCalendarsUsageDescription = "印象笔记可以做会前准备、跟踪会后进度，提升会议效率。";
